<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891027-0078 
 = 891027 
 891027-0078. 
 Thursday's Markets:
@  Earnings
@  Data Cause
@  Stock Fall
@  ---
@  Industrials Sink 39.55;
@  Bonds Slip, but Dollar
@  Soars Against Pound
@  ----
@  By Douglas R. Sease
@  Staff Reporter of The Wall Street Journal 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t94" type="DATE" value="1989-10-27">10/27/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 MONETARY NEWS, FOREIGN EXCHANGE, TRADE (MON)
STOCK INDEXES (NDX)
STOCK MARKET, OFFERINGS (STK)
FINANCIAL, ACCOUNTING, LEASING (FIN)
BOND MARKET NEWS (BON)
FOREIGN-EXCHANGE MARKETS (FRX) 
 TREASURY DEPARTMENT (TRE) 

   Some lousy earnings reports <EVENT class="OCCURRENCE" eid="e2">whacked</EVENT> the stock market, but bond prices <EVENT class="OCCURRENCE" eid="e89">fell</EVENT> only slightly and the dollar <EVENT class="OCCURRENCE" eid="e6">rose</EVENT> a little against most major currencies. 

   The Dow Jones Industrial Average <EVENT class="OCCURRENCE" eid="e8">tumbled</EVENT> 39.55 points, to <EVENT class="STATE" eid="e90">2613.73</EVENT>, in active trading. 
Long-term Treasury bonds <EVENT class="ASPECTUAL" eid="e11">ended</EVENT> slightly higher. 
The dollar <EVENT class="OCCURRENCE" eid="e13">rose</EVENT> modestly against the mark and the yen, but <EVENT class="OCCURRENCE" eid="e15">soared</EVENT> against the pound <SIGNAL sid="s92">following</SIGNAL> the <EVENT class="OCCURRENCE" eid="e17">resignation</EVENT> of Britain's chancellor of the Exchequer, Nigel Lawson. 

   Analysts have <EVENT class="I_ACTION" eid="e18">complained</EVENT> that <TIMEX3 anchorTimeID="t94" functionInDocument="NONE" temporalFunction="true" tid="t176" type="DATE" value="1989-Q3">third-quarter</TIMEX3> corporate earnings have n't been very <EVENT class="STATE" eid="e135">good</EVENT>, but the effect <EVENT class="OCCURRENCE" eid="e20">hit</EVENT> home particularly hard <TIMEX3 anchorTimeID="t94" functionInDocument="NONE" temporalFunction="true" tid="t95" type="DATE" value="1989-10-26">yesterday</TIMEX3>. 
Compaq Computer <EVENT class="OCCURRENCE" eid="e21">nose-dived</EVENT> $8.625 a share, to <EVENT class="STATE" eid="e96">$100</EVENT>, and <EVENT class="OCCURRENCE" eid="e22">pulled</EVENT> other technology issues lower <SIGNAL sid="s23">after</SIGNAL> <EVENT class="REPORTING" eid="e24">reporting</EVENT> lower-than-expected <EVENT class="STATE" eid="e98">earnings</EVENT> <SIGNAL sid="s26">after</SIGNAL> the stock market <EVENT class="OCCURRENCE" eid="e27">closed</EVENT> <TIMEX3 anchorTimeID="t94" functionInDocument="NONE" temporalFunction="true" tid="t99" type="DATE" value="1989-10-25">Wednesday</TIMEX3>. 
<TIMEX3 anchorTimeID="t94" functionInDocument="NONE" mod="END" temporalFunction="true" tid="t100" type="TIME" value="1989-10-26">Later yesterday</TIMEX3> the nation's major auto makers <EVENT class="OCCURRENCE" eid="e28">added</EVENT> to the gloom <SIGNAL sid="s29">when</SIGNAL> they each <EVENT class="REPORTING" eid="e30">reported</EVENT> their core auto operations were net <EVENT class="STATE" eid="e101">losers</EVENT> <SIGNAL sid="s102">in</SIGNAL> <TIMEX3 anchorTimeID="t94" functionInDocument="NONE" temporalFunction="true" tid="t103" type="DATE" value="1989-Q3">the third quarter</TIMEX3>. 

   The less-than-robust <TIMEX3 anchorTimeID="t94" functionInDocument="NONE" temporalFunction="true" tid="t104" type="DATE" value="1989-Q3">third-quarter</TIMEX3> <EVENT class="STATE" eid="e32">results</EVENT> came amid renewed <EVENT class="I_STATE" eid="e105">concern</EVENT> about the <EVENT class="STATE" eid="e106">volatility</EVENT> of stock prices and the <EVENT class="STATE" eid="e34">role</EVENT> of computer-aided program trading. 
Taken together, the <EVENT class="STATE" eid="e107">worries</EVENT> <EVENT class="OCCURRENCE" eid="e37">prompted</EVENT> a broad <EVENT class="OCCURRENCE" eid="e109">sell-off</EVENT> of stocks. 
The number of stocks on the New York Stock Exchange that <EVENT class="OCCURRENCE" eid="e38">fell</EVENT> in price <TIMEX3 anchorTimeID="t94" functionInDocument="NONE" temporalFunction="true" tid="t110" type="DATE" value="1989-10-26">yesterday</TIMEX3> exceeded 1,000, a key measure of underlying sentiment among technical analysts. 

   Although the government <EVENT class="REPORTING" eid="e43">said</EVENT> the economy <EVENT class="OCCURRENCE" eid="e44">grew</EVENT> an estimated 2.5% <SIGNAL sid="s111">in</SIGNAL> <TIMEX3 anchorTimeID="t94" functionInDocument="NONE" temporalFunction="true" tid="t112" type="DATE" value="1989-Q3">the third quarter</TIMEX3>, in line with <EVENT class="I_STATE" eid="e113">expectations</EVENT>, analysts are increasingly <EVENT class="I_ACTION" eid="e47">predicting</EVENT> much more sluggish <EVENT class="OCCURRENCE" eid="e114">growth</EVENT> -- and therefore more corporate earnings <EVENT class="OCCURRENCE" eid="e48">disappointments</EVENT> -- <SIGNAL sid="s115">for</SIGNAL> <TIMEX3 anchorTimeID="t94" functionInDocument="NONE" temporalFunction="true" tid="t116" type="DATE" value="1989-Q4">the fourth quarter</TIMEX3>. 

   "There are a lot more downward <EVENT class="OCCURRENCE" eid="e49">revisions</EVENT> of earnings <EVENT class="OCCURRENCE" eid="e50">forecasts</EVENT> than upward <EVENT class="OCCURRENCE" eid="e51">revisions</EVENT>," <EVENT class="REPORTING" eid="e52">said</EVENT> Abby Joseph Cohen, a market strategist at Drexel Burnham Lambert. 
"People are <EVENT class="OCCURRENCE" eid="e53">questioning</EVENT> corporate profits as a pillar of support for the equity market." 

   The bond market was <EVENT class="OCCURRENCE" eid="e117">unmoved</EVENT> by the economic statistics. 
While bond investors would  have <EVENT class="I_STATE" eid="e118">preferred</EVENT> <EVENT class="OCCURRENCE" eid="e119">growth</EVENT> to <EVENT class="STATE" eid="e134">be</EVENT> a little slower, they were <EVENT class="OCCURRENCE" eid="e60">cheered</EVENT> by inflation measures in the data that showed prices <EVENT class="OCCURRENCE" eid="e63">rising</EVENT> at a modest annual rate of 2.9%. 
That is another small <EVENT class="I_ACTION" eid="e65">encouragement</EVENT> for the Federal Reserve to <EVENT class="OCCURRENCE" eid="e120">lower</EVENT> interest rates <SIGNAL sid="s66">in</SIGNAL> <TIMEX3 beginPoint="t94" functionInDocument="NONE" temporalFunction="true" tid="t121" type="DURATION" value="PXW">coming weeks</TIMEX3>, they <EVENT class="I_ACTION" eid="e68">reasoned</EVENT>. 

   In major market <EVENT class="OCCURRENCE" eid="e123">activity</EVENT>: 

   Stock prices <EVENT class="OCCURRENCE" eid="e70">fell</EVENT> sharply in active trading. 
Volume on the New York Stock Exchange <EVENT class="OCCURRENCE" eid="e73">totaled</EVENT> 175.2 million shares. 
Declining issues on the Big Board <EVENT class="OCCURRENCE" eid="e75">outstripped</EVENT> gainers 1,141 to 406. 

   Bond prices were barely <EVENT class="STATE" eid="e124">higher</EVENT>. 
The Treasury's benchmark 30-year <EVENT class="OCCURRENCE" eid="e76">rose</EVENT> fractionally. 
Yield on the issue was 7.88%. 

   The dollar <EVENT class="OCCURRENCE" eid="e80">rose</EVENT> modestly against most major currencies. 
In late New York trading the dollar was <EVENT class="STATE" eid="e136">at</EVENT> 1.8400 marks and 142.10 yen compared with 1.8353 marks and 141.52 yen <TIMEX3 anchorTimeID="t94" functionInDocument="NONE" temporalFunction="true" tid="t130" type="DATE" value="1989-10-25">Wednesday</TIMEX3>. 
The dollar <EVENT class="OCCURRENCE" eid="e85">soared</EVENT> against the pound, which was at <EVENT class="STATE" eid="e132">$1.5765</EVENT> compared with <EVENT class="STATE" eid="e133">$1.6145</EVENT> <TIMEX3 anchorTimeID="t94" functionInDocument="NONE" temporalFunction="true" tid="t131" type="DATE" value="1989-10-25">Wednesday</TIMEX3>. 





<MAKEINSTANCE aspect="NONE" eiid="ei481" eventID="e2" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei482" eventID="e89" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei483" eventID="e6" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei484" eventID="e8" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei485" eventID="e90" polarity="POS" pos="OTHER" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei486" eventID="e11" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei487" eventID="e13" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei488" eventID="e15" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei489" eventID="e17" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei490" eventID="e18" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei492" eventID="e20" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei493" eventID="e21" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei494" eventID="e96" polarity="POS" pos="OTHER" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei495" eventID="e22" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei496" eventID="e24" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei497" eventID="e98" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei498" eventID="e27" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei499" eventID="e28" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei500" eventID="e30" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei501" eventID="e101" polarity="POS" pos="NOUN" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei502" eventID="e32" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei503" eventID="e105" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei504" eventID="e106" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei505" eventID="e34" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" cardinality="2" eiid="ei506" eventID="e107" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei507" eventID="e37" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei508" eventID="e109" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei509" eventID="e38" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei510" eventID="e43" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei511" eventID="e44" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei512" eventID="e113" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PROGRESSIVE" eiid="ei513" eventID="e47" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei514" eventID="e114" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei515" eventID="e48" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei516" eventID="e49" polarity="POS" pos="NOUN" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei517" eventID="e50" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei518" eventID="e51" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei519" eventID="e52" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PROGRESSIVE" eiid="ei520" eventID="e53" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei521" eventID="e117" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei522" eventID="e118" modality="would" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei523" eventID="e119" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei524" eventID="e60" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei525" eventID="e63" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei526" eventID="e65" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei527" eventID="e120" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei528" eventID="e68" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei529" eventID="e123" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei530" eventID="e70" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei531" eventID="e73" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei532" eventID="e75" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei533" eventID="e124" polarity="POS" pos="ADJECTIVE" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei534" eventID="e76" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei535" eventID="e80" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei538" eventID="e85" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei539" eventID="e132" polarity="POS" pos="OTHER" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei540" eventID="e133" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei541" eventID="e134" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei542" eventID="e135" polarity="NEG" pos="ADJECTIVE" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei543" eventID="e136" polarity="POS" pos="OTHER" tense="PAST" />

<TLINK eventInstanceID="ei543" lid="l77" relType1="MET" relType2="AFTER" relatedToTime="t130" />
<TLINK eventInstanceID="ei523" lid="l76" relType1="DURING" relType2="EQUALS" relatedToTime="t116" />
<TLINK eventInstanceID="ei542" lid="l75" relType1="DURING" relType2="EQUALS" relatedToTime="t176" />
<TLINK eventInstanceID="ei490" lid="l74" relType1="MEETS" relType2="FINISHED" relatedToTime="t94" />
<TLINK eventInstanceID="ei540" lid="l1" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei538" />
<TLINK eventInstanceID="ei481" lid="l2" relType1="BEFORE" relType2="MEETS" relatedToTime="t94" />
<TLINK eventInstanceID="ei481" lid="l3" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei482" />
<TLINK eventInstanceID="ei482" lid="l4" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei483" />
<TLINK eventInstanceID="ei484" lid="l5" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei482" />
<TLINK eventInstanceID="ei484" lid="l6" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei485" />
<TLINK eventInstanceID="ei486" lid="l7" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei485" />
<TLINK eventInstanceID="ei487" lid="l8" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei483" />
<TLINK eventInstanceID="ei488" lid="l9" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei487" />
<TLINK eventInstanceID="ei488" lid="l10" relType1="MET" relType2="AFTER" relatedToEventInstance="ei489" signalID="s92" />


<TLINK eventInstanceID="ei492" lid="l11" relType1="DURING" relType2="EQUALS" relatedToTime="t95" />
<TLINK eventInstanceID="ei493" lid="l12" relType1="DURING" relType2="EQUALS" relatedToEventInstance="ei492" />
<TLINK eventInstanceID="ei493" lid="l13" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei494" />
<TLINK eventInstanceID="ei493" lid="l14" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei495" />
<TLINK eventInstanceID="ei495" lid="l15" relType1="MET" relType2="AFTER" relatedToEventInstance="ei496" signalID="s23" />
<TLINK eventInstanceID="ei496" lid="l16" relType1="MET" relType2="AFTER" relatedToEventInstance="ei498" signalID="s26" />
<TLINK eventInstanceID="ei498" lid="l17" relType1="DURING" relType2="FINISHES" relatedToTime="t99" />
<TLINK eventInstanceID="ei495" lid="l18" relType1="MET" relType2="AFTER" relatedToTime="t99" />
<TLINK eventInstanceID="ei499" lid="l19" relType1="STARTS" relType2="FINISHES" relatedToTime="t100" />
<TLINK eventInstanceID="ei499" lid="l20" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei500" signalID="s29" />
<TLINK eventInstanceID="ei501" lid="l21" relType1="DURING" relType2="EQUALS" relatedToTime="t103" signalID="s102" />
<TLINK eventInstanceID="ei502" lid="l22" relType1="DURING" relType2="EQUALS" relatedToTime="t104" />
<TLINK eventInstanceID="ei502" lid="l23" relType1="DURING" relType2="EQUALS" relatedToEventInstance="ei503" />
<TLINK eventInstanceID="ei506" lid="l24" relType1="EQUALS" relType2="CONTAINS" relatedToEventInstance="ei503" />
<TLINK eventInstanceID="ei506" lid="l26" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei507" />
<TLINK eventInstanceID="ei507" lid="l27" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei508" />
<TLINK eventInstanceID="ei509" lid="l28" relType1="STARTS" relType2="FINISHES" relatedToTime="t110" />
<TLINK eventInstanceID="ei511" lid="l29" relType1="STARTS" relType2="FINISHES" relatedToTime="t112" signalID="s111" />
<TLINK eventInstanceID="ei512" lid="l30" relType1="MEETS" relType2="FINISHED" relatedToEventInstance="ei510" />
<TLINK eventInstanceID="ei513" lid="l31" relType1="CONTAINS" relType2="CONTAINS" relatedToTime="t94" />
<TLINK eventInstanceID="ei510" lid="l32" relType1="BEFORE" relType2="MEETS" relatedToTime="t94" />
<TLINK eventInstanceID="ei514" lid="l33" relType1="DURING" relType2="EQUALS" relatedToTime="t116" signalID="s115" />
<TLINK eventInstanceID="ei514" lid="l34" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei515" />
<TLINK eventInstanceID="ei515" lid="l35" relType1="DURING" relType2="DURING" relatedToTime="t116" signalID="s115" />
<TLINK eventInstanceID="ei516" lid="l36" relType1="MET" relType2="MET" relatedToEventInstance="ei517" />
<TLINK eventInstanceID="ei518" lid="l37" relType1="MET" relType2="MET" relatedToEventInstance="ei517" />
<TLINK eventInstanceID="ei519" lid="l38" relType1="BEFORE" relType2="MEETS" relatedToTime="t94" />
<TLINK eventInstanceID="ei519" lid="l39" relType1="DURING" relType2="DURING" relatedToEventInstance="ei516" />
<TLINK eventInstanceID="ei520" lid="l40" relType1="CONTAINS" relType2="CONTAINS" relatedToEventInstance="ei519" />
<TLINK eventInstanceID="ei521" lid="l41" relType1="BEFORE" relType2="MEETS" relatedToTime="t94" />
<TLINK eventInstanceID="ei524" lid="l42" relType1="MEETS" relType2="FINISHED" relatedToEventInstance="ei521" />
<TLINK eventInstanceID="ei524" lid="l43" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei522" />
<TLINK eventInstanceID="ei525" lid="l44" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei524" />
<TLINK eventInstanceID="ei528" lid="l45" relType1="FINISHED" relType2="MEETS" relatedToEventInstance="ei524" />
<TLINK eventInstanceID="ei527" lid="l46" relType1="DURING" relType2="DURING" relatedToTime="t121" signalID="s66" />
<TLINK eventInstanceID="ei529" lid="l47" relType1="DURING" relType2="EQUALS" relatedToTime="t94" />
<TLINK eventInstanceID="ei530" lid="l48" relType1="DURING" relType2="DURING" relatedToEventInstance="ei529" />
<TLINK eventInstanceID="ei531" lid="l49" relType1="DURING" relType2="EQUALS" relatedToEventInstance="ei529" />
<TLINK eventInstanceID="ei532" lid="l50" relType1="DURING" relType2="EQUALS" relatedToEventInstance="ei529" />
<TLINK eventInstanceID="ei533" lid="l51" relType1="DURING" relType2="EQUALS" relatedToEventInstance="ei529" />
<TLINK eventInstanceID="ei534" lid="l52" relType1="DURING" relType2="EQUALS" relatedToEventInstance="ei529" />
<TLINK eventInstanceID="ei535" lid="l53" relType1="DURING" relType2="EQUALS" relatedToEventInstance="ei529" />



<TLINK eventInstanceID="ei529" lid="l54" relType1="MET" relType2="AFTER" relatedToTime="t130" />
<TLINK eventInstanceID="ei529" lid="l55" relType1="MET" relType2="AFTER" relatedToTime="t110" />
<TLINK eventInstanceID="ei538" lid="l56" relType1="MET" relType2="AFTER" relatedToEventInstance="ei539" />
<TLINK eventInstanceID="ei538" lid="l57" relType1="DURING" relType2="EQUALS" relatedToEventInstance="ei529" />
<TLINK eventInstanceID="ei540" lid="l58" relType1="DURING" relType2="EQUALS" relatedToTime="t131" />


<SLINK eventInstanceID="ei519" lid="l73" relType="EVIDENTIAL" subordinatedEventInstance="ei516" />
<SLINK eventInstanceID="ei516" lid="l72" relType="FACTIVE" subordinatedEventInstance="ei517" />
<SLINK eventInstanceID="ei490" lid="l71" relType="MODAL" subordinatedEventInstance="ei542" />
<SLINK eventInstanceID="ei496" lid="l59" relType="EVIDENTIAL" subordinatedEventInstance="ei497" />
<SLINK eventInstanceID="ei500" lid="l60" relType="EVIDENTIAL" subordinatedEventInstance="ei501" />
<SLINK eventInstanceID="ei503" lid="l61" relType="FACTIVE" subordinatedEventInstance="ei504" />
<SLINK eventInstanceID="ei503" lid="l62" relType="FACTIVE" subordinatedEventInstance="ei505" />
<SLINK eventInstanceID="ei510" lid="l63" relType="EVIDENTIAL" subordinatedEventInstance="ei511" />

<SLINK eventInstanceID="ei513" lid="l65" relType="MODAL" subordinatedEventInstance="ei514" />
<SLINK eventInstanceID="ei513" lid="l66" relType="MODAL" subordinatedEventInstance="ei515" />
<SLINK eventInstanceID="ei519" lid="l67" relType="EVIDENTIAL" subordinatedEventInstance="ei520" />
<SLINK eventInstanceID="ei528" lid="l68" relType="MODAL" subordinatedEventInstance="ei526" />
<SLINK eventInstanceID="ei526" lid="l69" relType="MODAL" subordinatedEventInstance="ei527" />
<SLINK eventInstanceID="ei522" lid="l70" relType="MODAL" subordinatedEventInstance="ei541" />

</TimeML>